| P(1) | P(1)
| NAME
| p – paginate
SYNOPSIS
| `p` [ `−`number ] [ file ... ]
DESCRIPTION
| P copies its standard input, or the named files if given, to its standard output, stopping at the end of every 22nd line, and between files, to wait for a newline from the user. The option sets the number of lines on a page.
While waiting for a newline, p interprets the commands: `!` Pass the rest of the line to the shell as a command. `q` Quit.
SOURCE
| `/build/plan9port/pkg/plan9port/usr/local/plan9port/src/cmd/p.c`